/*--------------------------formstyles start--------------------------*/

#SearchBox {
	-x-system-font:none;
	border: #571D1F;
	border-style:solid;
	border-width:1px;
	color:#777777;
	display:block;
	font-family:arial, helvetica, verdana, san-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:16px;
	line-height:normal;
	padding:2px 0 2px 5px;
	width:160px;
}

.drop { 
	border: #7f9db9 1px solid;
	font: 11px arial, helvetica, verdana, san-serif;
	color: #777777;
	margin: 1px 10px 0px 0px;
	display:block;
	float:left;
}




#Zip {
	font: 11px arial, helvetica, verdana, san-serif;
	border: #969da3 1px solid;
	padding: 4px 0px 3px 10px;
	color: #333333;
	margin: 0px;
	background-color: #fff;
	width: 75px;
}

.inputbox{
border: #A5ACB2 1px solid;
font: 10px arial, helvetica, verdana, san-serif;  
background: #ffffff;
}
a.button {
    font: 600 11px arial, helvetica, verdana, san-serif;  
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	background-color: #333;
	border-top: 1px solid #A1C0E0; 
	border-right: 1px solid #2D568E;
	border-left: 1px solid #A1C0E0;
	border-bottom: 1px solid #2D568E;
	padding: 3px;
	width: 80px;
	margin-right: 15px;
}
a.button:hover {
    font: 600 11px arial, helvetica, verdana, san-serif;  
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	background-color: #333;
	border-top: 1px solid #A1C0E0; 
	border-right: 1px solid #2D568E;
	border-left: 1px solid #A1C0E0;
	border-bottom: 1px solid #2D568E;
	padding: 3px;
	width: 80px;
	margin-right: 15px;
}
a.buttonb {
    font: 600 11px arial, helvetica, verdana, san-serif;  
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	background-color: #003399;
	border-top: 1px solid #A1C0E0; 
	border-right: 1px solid #2D568E;
	border-left: 1px solid #A1C0E0;
	border-bottom: 1px solid #2D568E;
	padding: 3px;
	width: 120px;  
	margin-right: 15px;
}
a.buttonb:hover {
    font: 600 11px arial, helvetica, verdana, san-serif; 
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	background-color: #90A6D2;
	border-top: 1px solid #96BBD3; 
	border-right: 1px solid #96BBD3;
	border-left: 1px solid #A1C0E0;
	border-bottom: 1px solid #A1C0E0;
	padding: 3px;
	width: 120px; 
	margin-right: 15px;
}
.inputbutton {
    font: 600 11px arial, helvetica, verdana, san-serif;  
	text-align: center;
	color: #ffffff;
	background-color: #000000;
	border-top: 1px solid #333333; 
	border-right: 1px solid #666666;
	border-left: 1px solid #333333;
	border-bottom: 1px solid #666666;
	padding: 2px; 
	cursor:pointer;
	cursor:hand;
	margin-right: 20px;
	margin-top: 20px;
}
.inputbuttonon {
    font: 600 11px arial, helvetica, verdana, san-serif; 
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	background-color: #90A6D2;
	border-top: 1px solid #96BBD3; 
	border-right: 1px solid #96BBD3;
	border-left: 1px solid #A1C0E0;
	border-bottom: 1px solid #A1C0E0;
	padding: 2px; 
	cursor:pointer;
	cursor:hand;
	margin-right: 20px;
	margin-top: 20px;
}
.formlabel {
   font: 11px arial, helvetica, verdana, san-serif; 
   color: #333333;
   padding: 2px 6px 5px 0px ;
   text-align: right;
}
.formlabellft {
  font: 11px arial, helvetica, verdana, san-serif; 
  color: #333333;
  padding: 2px 10px 2px 0px ;
}
.formh1{
  font: 600 11px arial, helvetica, verdana, san-serif; 
  color: #333333;
  background: #f6f6f6;
  padding: 4px;
}
.formh2{
  font: 600 11px arial, helvetica, verdana, san-serif; 
  color: #ffffff;
  background: #333333;
  padding: 4px;
}
.required {
 color: #c5168d;
 font: 10px arial, helvetica, verdana, san-serif;
 }
.error{
 color: #c5168d;
 font: 11px arial, helvetica, verdana, san-serif;
 padding: 15px;
 margin: 15px;
 background: #ececec;
}
.msdserror {
	font: 11px/18px arial, helvetica, verdana, san-serif;
	color: #333;
	padding: 12px 16px 22px 20px;
	background: #ececec;
}
.msdserroralert {
	font: 600 11px/18px arial, helvetica, verdana, san-serif;
	color: #c859a1;	
	padding: 16px 10px 0px 20px;
	background: #ececec;
}
select { 
border: #869977 1px solid;
font: 11px arial, helvetica, verdana, san-serif;
}
textarea { 
background-color: #FFFFFF; 
border: #869977 1px solid;
padding: 2px;
}
input {
font: 11px arial, helvetica, verdana, san-serif;
color: #333333; 
}

.productsearchtext {
color:#005292;
}
form td {
	color:#005292;
}
/*end form styles*/